.para_txt {font-family: Arial, sans-serif; font-size: 12px}
.h1 {font-family: Verdana, Arial, font-size: 15px; font-weight: bold; color: #FFFFFF}
.wlink{font-family: Arial, sans-serif; font-size: 12px;color: #FFFFFF}
.h2 {font-family: Arial, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF}
.redlink {font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #DD151B}
.footer {font-family: Arial, sans-serif; font-size: 12px; font-weight: 100; background-position: center}
.bg1 {background-image: url(final_34.gif); background-repeat: repeat-x; background-position: top}
.graybg {background-color: #f4f4f4}
.redlink {text-decoration: underline}
.flattxt{font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; cor: #000000}
.con_name {font-family: Arial, sans-serif;font-size: 15px;font-weight: bold;color: #000000}
.con_2name {font-family: Verdana, Arial, sans-serif; font-size: 14px}
.dark_gray {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #666666; background-color: #DDDDDD}
.light_gray {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #666666; background-color: #E9E9E9}
.smallfaq {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000}
.blodfaq {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #000000}
body, table, tr, td, div {font-family: Tahoma; font-size: 12px}
th, th div {font-family: Tahoma; font-size: 14px}
.maintable {border-style: solid double double solid; border-color: darkblue; border-width: 3px; border-collapse: collapse}
.stattop, .stattop b {font-size: 12px; font-weight: normal; background: #D6F4FF}
.totals, .totals b {font-size: 12px; font-weight: normal; background: #D6FFF4}
.averages, .averages b {font-size: 12px; font-weight: normal; background: #FFFFCC}
.owe {font-size: 10px; background: #FFF4D6}
.stattable {margin: 0px}
.stattable th {font-size: 10px; background: #D6F4FF}
.stattable td, .deleted td, .deactivated td {text-align: center}
.deleted {background: url('style/deleted.gif') repeat-y #FFFFFF 50% 10px; margin: 0px}
.deactivated{ background: url('style/deactivated.gif') repeat-y #FFFFFF 50% 10px; margin: 0px}
.deactivated .totals, .deactivated .totals b, .deactivated .owe, .deactivated th, .deleted .totals, .deleted .totals b, .deleted .owe, .deleted th { background: transparent; font-size: 12px}
.gray, .gray b {font-weight: normal; color: darkgray}
#code {background: #FFFFFF; overflow: visible; padding: 7px; margin: 3px; text-align: left; width: 400px; height: 160px; border: double 3px darkblue}
#url-to-copy {background: #FFFFFF; overflow: visible; padding: 7px; margin: 3px; text-align: left; width: 400px; height: 160px; border: double 3px darkblue}
#image-to-copy {background: #FFFFFF; overflow: visible; padding: 7px; margin: 3px; text-align: left; width: 400px; height: 160px; border: double 3px darkblue}
#html-to-copy {background: #FFFFFF; overflow: visible; padding: 7px; margin: 3px; text-align: left; width: 400px; height: 160px; border: double 3px darkblue}
#java-to-copy {background: #FFFFFF; overflow: visible; padding: 7px; margin: 3px; text-align: left; width: 400px; height: 160px; border: double 3px darkblue}
#conv-to-copy {background: #FFFFFF; overflow: visible; padding: 7px; margin: 3px; text-align: left; width: 400px; height: 160px; border: double 3px darkblue}
#aff-link {background: #FFFFFF; overflow: visible; padding: 0px; margin: 0px; text-align: left; width: 300px; height: 12px;}
#post-to-copy {background: #FFFFFF; overflow: visible; padding: 7px; margin: 3px; text-align: left; width: 400px; height: 160px; border: double 3px darkblue}
#split-to-copy {background: #FFFFFF; overflow: visible; padding: 7px; margin: 3px; text-align: left; width: 400px; height: 160px; border: double 3px darkblue}
#email_subject {border: 0; margin: 1px; width: 100%}
#email_body {border: 0; width: 100%; height: 250px}
#message_body {border: 1px solid rgb(127,157,185); width: 300px; height: 100px}
#emailtable {border: 1px solid rgb(127,157,185); border-collapse: collapse; width: 100%}
#emailtable td{border: 1px solid rgb(127,157,185)}
#emailtable th {font-size: 12px; border: 1px solid rgb(127,157,185); background: rgb(127,157,185); padding-left: 3px; width: 70px}
#url, #track_visit_script_link, #track_sale_script_link, #no_such_pid_redirect, #track_banner_script_link, #admin_area_link {background: url('style/hiperlink16.gif') no-repeat #FFFFFF 2px 1px; padding-left: 22px; border: 1px solid rgb(127,157,185); width: 250px}
#alt, #cloakt, #postv, #imageb, #texti, #ignoreip {background: url('style/earth_location.gif') no-repeat #FFFFFF 2px 1px; padding-left: 22px; border: 1px solid rgb(127,157,185); width: 250px}
#name, #description {background: url('style/earth_location.gif') no-repeat #FFFFFF 2px 1px; padding-left: 22px; border: 1px solid rgb(127,157,185); width: 250px}
#affiliate_control_link, #affiliate_signup_link, #aff_website, #aff_site {background: url('style/hiperlink16.gif') no-repeat #FFFFFF 2px 1px; padding-left: 22px; border: 1px solid rgb(127,157,185); width: 250px}
#aff_add {border: 1px solid rgb(127,157,185); width: 250px}
#default_banner_image, #banners_dir {background: url('style/file_web.gif') no-repeat #FFFFFF 2px 1px; padding-left: 22px; width: 250px; border: 1px solid rgb(127,157,185)}
#days_save_cookie {background: url('style/calendar.gif') no-repeat #FFFFFF 2px 1px; padding-left: 22px; width: 50px; border: 1px solid rgb(127,157,185)}
#aff_pp {background: url('style/money.gif') no-repeat #FFFFFF 2px 1px; padding-left: 22px; width: 70px; border: 1px solid rgb(127,157,185)}
#aff_email {background: url('style/at.gif') no-repeat #FFFFFF 2px 1px; padding-left: 22px; width: 250px; border: 1px solid rgb(127,157,185)}
#aff_name {background: url('style/user.gif') no-repeat #FFFFFF 2px 1px; padding-left: 22px; width: 250px; border: 1px solid rgb(127,157,185)}
#aff_acc {background: url('style/user2.gif') no-repeat #FFFFFF 2px 1px; padding-left: 22px; width: 250px; border: 1px solid rgb(127,157,185)}
#aff_pass, #aff_pass2 {background: url('style/key.gif') no-repeat #FFFFFF 2px 1px; padding-left: 22px; width: 250px; border: 1px solid rgb(127,157,185)}
#site_id {background: url('style/user1_earth.gif') no-repeat #FFFFFF 2px 1px; padding-left: 22px; width: 250px; border: 1px solid rgb(127,157,185)}
#site_id option {background: url('style/user1_earth.gif') no-repeat #FFFFFF 2px 1px; padding: 2px 0px 1px 22px}
#img_url {background: url('style/file_web.gif') no-repeat #FFFFFF 2px 1px; padding-left: 22px; width: 300px; border: 1px solid rgb(127,157,185)}
#img_file {background: url('style/upload.gif') no-repeat #FFFFFF 2px 1px; padding-left: 22px; width: 300px; border: 1px solid rgb(127,157,185)}
#dumpfile {background: url('style/basedump.gif') no-repeat #FFFFFF 2px 1px; padding-left: 22px; border: 1px solid rgb(127,157,185); width: 150px}
#dumpfile option {background: url('style/basedump.gif') no-repeat #FFFFFF 2px 1px; padding: 2px 0px 1px 22px}
#payable_visits_ps, #payable_visits_same, #payable_proxy, #payable_no_referrer {text-align: center; width: 50px; border: 1px solid rgb(127,157,185)}
#track_logins {background: url('style/mail_lock.gif') no-repeat #FFFFFF 2px 1px; padding-left: 22px; border: 1px solid rgb(127,157,185); width: 250px}
#admin_email, #support_email {background: url('style/mail.gif') no-repeat #FFFFFF 2px 1px; padding-left: 22px; border: 1px solid rgb(127,157,185); width: 250px}
#main_admin_email {background: url('style/mail_new.gif') no-repeat #FFFFFF 2px 1px; padding-left: 22px; border: 1px solid rgb(127,157,185); width: 250px}
#webmaster_email {background: url('style/bug-mail16.gif') no-repeat #FFFFFF 2px 1px; padding-left: 22px; border: 1px solid rgb(127,157,185); width: 250px}
#toolbar {height: 32px; background: url('style/toolbar.png') repeat; padding: 2px 7px; border-bottom: 1px outset; border-top: 5px solid #FFFFFF; font-size: 12px; color: #000000; text-align: left}
#toolbar #header {font-family: Courier New; color: #000000}
#mainheader, #mainheader th {font-family: Courier New; color: #00000; background-color: #E8E8E8; padding: 3px 5px; height: 30px; text-decoration: none}
#mainheader th a:link, #mainheader th a:visited {font-family: Courier New; color: #000000; background-color: #E8E8E8; text-decoration: none}
#mainheader th a:hover {font-family: Courier New; color: #0000FF; background-color: #E8E8E8; text-decoration: none}
#newheader {font-family: Courier New; padding: 2px 5px; border-left: 5px solid #000080; border-top:1px solid #000080; height: 20px; text-align: left}
#header, #header td {font-family: Courier New; color: #FFFFFF; background-color: #000080; padding: 2px 5px; height: 20px; text-align: left}
#statheader, #statheader td {font-family: Courier New; color: #FFFFFF; background-color: #007000; padding: 2px 5px; text-align: left; font-size: 11px; margin-bottom: 0px}
#smallheader, #smallheader th, #smallheader td {background-color: #F4F4FF; padding: 2px 5px; text-align: left; font-size: 9pt; margin-bottom: 0px}
#mbutt {width: 250px; margin: 10px 0px; display: block}
.fs {WIDTH: 740px; padding: 10px; margin:10px; border: 1px solid rgb(127,157,185)}
#fs1 {background: url('style/gears.gif') no-repeat #FFFFFF 20px 50%}
#fs2 {background: url('style/users.gif') no-repeat #FFFFFF 20px 50%}
#fs3 {background: url('style/web_link.gif') no-repeat #FFFFFF 20px 50%}
.fs2 {WIDTH: 300px; padding: 10px; margin:10px; border: 1px solid rgb(127,157,185)}
.max1 {WIDTH: 200px; padding: 10px; margin:10px; border: 1px solid rgb(127,157,185)}
.fs-admin {WIDTH: 600px; padding: 10px; margin:10px; border: 1px solid rgb(127,157,185)}
.fs-aff-referrals {WIDTH: 550px; padding: 10px; margin:10px; border: 1px solid rgb(127,157,185)}
.fs-aff-refs {WIDTH: 550px; padding: 10px; margin:10px; border: 1px solid rgb(127,157,185)}
.fs-aff-stats {WIDTH: 550px; padding: 10px; margin:10px; border: 1px solid rgb(127,157,185)}
.fs-aff-types {WIDTH: 300px; padding: 10px; margin:10px; border: 1px solid rgb(127,157,185)}
.fs-qr-code {WIDTH: 400px; padding: 10px; margin:10px; border: 1px solid rgb(127,157,185)}
.fs-campaign {WIDTH: 600px; padding: 10px; margin:10px; border: 1px solid rgb(127,157,185)}
.fs-click-stats {WIDTH: 550px; padding: 10px; margin:10px; border: 1px solid rgb(127,157,185)}
.fs-rotate {WIDTH: 550px; padding: 10px; margin:10px; border: 1px solid rgb(127,157,185)}
.fs-rotators {WIDTH: 95%; padding: 10px; margin:10px; border: 1px solid rgb(127,157,185)}
.fs-stats {WIDTH: 600px; padding: 10px; margin:10px; border: 1px solid rgb(127,157,185)}
.ns {WIDTH: 600px; padding: 10px; margin:10px; border: 1px solid rgb(127,157,185)}
#ns1 {background: url('style/gears.gif') no-repeat #FFFFFF 20px 80%}
legend {
  padding: 0.2em 0.5em;
  border:1px solid rgb(127,157,185);
  color:green;
  }
.maintable2 {
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	background-color:#FFFFFF;
}

table.maintable2>tbody>tr.resultrow:hover td,
table.maintable2>tbody>tr.resultrow:hover th {
  background-color: #ddd !important;
}
table.last50>tbody>tr:hover td,
table.last50>tbody>tr:hover th {
  background-color: #ddd !important;
}


.resultheader {
	color: #333333;
	background-color: #D7D0C9;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.resultrow {
	color: #333333;
	background-color:#fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.resultcell {
	color: #333333;
	background-color:#f7f7f6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.lowtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.slinks_other A:link {
	color: #c93709;
	text-decoration: none;
	}
.slinks_other A:visited {
	color: #c93709;
	text-decoration: none;
	}
.slinks_other A:active {
	color: #c93709;
	text-decoration: none;
	}
.slinks_other A:hover {
	color: #c93709;
	text-decoration: underline;
}
.overview {
	background-color:#ECF5FF;
	border: 1px solid #C0C0C0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
#dhtmltooltip{
position: absolute;
width: 150px;
border: 1px solid black;
padding: 2px;
background-color: #FFFFAA;
visibility: hidden;
z-index: 100;
}
#userbar {
	width: 100%;
	text-align: left;
	margin: 0 auto;
	background: #ccc url('style/bg_menu.gif') repeat-x;
	border-left: 1px solid #aaa;
	border-right: 1px solid #aaa;
	height: 35px;
}
#userbar a {
	color: #333;
}
#show7 {
	visibility: hidden;
}
#show15 {
	visibility: hidden;
}
#show30 {
	visibility: hidden;
}
#showPie30 {
	visibility: hidden;
}
#userinfo {
	margin: 0 0 0 15px;
	padding: 5px 0 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
}
#logout {
	padding: 0 0 0 20px;
	margin: 5px 15px 0 0;
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	background: url('style/bullet.gif') no-repeat 0px 4px;
}
/* Menu Styles */
.clear {
clear:both;
}
div#menu {
background:url(style/main_menu_bg.jpg) repeat-x;
height:40px;
width:100%;
}
div#menu ul{
margin:0px;
padding:0px;
list-style:none;
}
div#menu ul.menu{
font-family: Verdana, Geneva, sans-serif;
}
div#menu ul.menu > li{
float:left;
height:40px;
background:url(style/main_menu_item_bg.jpg) no-repeat 100% 0px;
}
div#menu ul.menu > li.right{
float:right;
background:url(style/main_menu_item_bg.jpg) no-repeat 0px 0px;
}
div#menu ul.menu > li.right.help a{
background:url(style/main_menu_help_icon.png) no-repeat 90% 50%;
}
div#menu ul.menu li a:hover{
text-decoration:none;
}
div#menu ul.menu > li > a{
float:left;
height:40px;
font-size:14px;
line-height:40px;
padding-left:22px;padding-right:22px;
color:#fff;
font-weight:bold;
text-decoration:none;
text-shadow:0px -1px 1px #555;
}
div#menu ul.menu > li.main_menu{
position:relative;
}
div#menu ul.menu > li.main_menu a{
background:url(style/main_menu_parent_menu_bg.png) no-repeat 95% 50%;
}
div#menu ul.menu > li.selected, div#menu ul.menu > li.right.selected, #menu ul.menu > li:hover, #menu ul.menu > li.admin, #menu ul.menu > li.right:hover{
background:url(style/main_menu_item_seleted.jpg) repeat-x;
}

div#menu ul.menu > li.main_menu:hover > ul{
display:block;
}

div#menu ul.menu > li > ul.sub_menu{
display:none;
position:absolute;
top:40px;
font-size:13px;
-moz-box-shadow:2px 2px 12px #999;
-webkit-box-shadow:2px 2px 12px #999;
box-shadow:2px 2px 12px #999;
border:1px solid #999;
padding:8px;
min-width:400px;
max-width:550px;
background:#fff;
z-index:134;
}

div#menu ul.menu > li > ul.sub_menu_2{
display:none;
position:absolute;
top:40px;
font-size:13px;
-moz-box-shadow:2px 2px 12px #999;
-webkit-box-shadow:2px 2px 12px #999;
box-shadow:2px 2px 12px #999;
border:1px solid #999;
padding:8px;
min-width:160px;
background:#fff;
z-index:134;
}

div#menu ul.menu > li > ul.sub_menu li, div#menu ul.menu > li > ul.sub_menu_2 li{
}

div#menu ul.menu > li > ul.sub_menu li span, div#menu ul.menu > li > ul.sub_menu_2 li span{
display:inline-block;
}

div#menu ul.menu > li > ul.sub_menu li span.group_title{
padding-left:15px;
background:url(style/main_menu_group_list_arrow.png) no-repeat 0px 50%;
}

div#menu ul.menu > li > ul.sub_menu li span.group_prop{
color:#999;
float:right;
}

div#menu ul.menu > li > ul.sub_menu li > ul.menu_items{
padding:12px;
}

div#menu ul.menu > li > ul.sub_menu li > ul.menu_items li.menu_item, div#menu ul.menu > li > ul.sub_menu_2 li > ul.menu_items li.menu_item{
padding:8px;
padding-left:15px;background:url(style/main_menu_sub_menu_list_arrow.png) no-repeat 4px 12px;
border-bottom:1px solid #999;
margin-bottom:10px;
}

div#menu ul.menu > li > ul.sub_menu li > ul.menu_items li.menu_item:hover, div#menu ul.menu > li > ul.sub_menu_2 li > ul.menu_items li.menu_item:hover{
background-color:#ddd;
}

div#menu ul.menu > li > ul.sub_menu li > ul.menu_items li.menu_item a, div#menu ul.menu > li > ul.sub_menu_2 li > ul.menu_items li.menu_item a{
color:#000;
text-decoration:none;
display:block;
background:none !important;
}

div#menu ul.menu > li > ul.sub_menu li > ul.menu_items li.menu_item a:hover, div#menu ul.menu > li > ul.sub_menu_2 li > ul.menu_items li.menu_item a:hover{
}

div#menu ul.menu > li > ul.sub_menu li > ul.menu_items li.menu_item span, div#menu ul.menu > li > ul.sub_menu_2 li > ul.menu_items li.menu_item span{
display:block;
}

div#menu ul.menu > li > ul.sub_menu li > ul.menu_items li.menu_item span.item_name{
min-width:200px;
max-width:300px;
margin-right:120px;
margin-bottom:3px;
}

div#menu ul.menu > li > ul.sub_menu_2 li > ul.menu_items li.menu_item span.item_name{
white-space:nowrap;
margin-right:20px;
margin-bottom:3px;
}

div#menu ul.menu > li > ul.sub_menu li > ul.menu_items li.menu_item span.item_desc{
margin-right:120px;
max-width:500px;
font-size:12px;
color:#888;
}

div#menu ul.menu > li > ul.sub_menu_2 li > ul.menu_items li.menu_item span.item_desc{
white-space:nowrap;
margin-right:20px;
max-width:400px;
font-size:12px;
color:#888;
}

div#menu ul.menu > li > ul.sub_menu li > ul.menu_items li.menu_item span.item_contents, div#menu ul.menu > li > ul.sub_menu_2 li > ul.menu_items li.menu_item span.item_contents{
float:right;
margin-left:20px;
}

/*====================== End of The menu Styles =========================================================================/
